<!--  Scicos

   Copyright (C) INRIA - METALAU Project <scicos@inria.fr>

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

  See the file ../license.txt
-->

<DATA flag="spdesc">

<FILE name='ANDBLK' type='SPECIALDESC'>
	super_width_html=220pt
</FILE>

<FILE name='AUTOMAT' type='SPECIALDESC'>
	dial_width_html=340pt
</FILE>

<FILE name='BPLATFORM' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='Bache' type='SPECIALDESC'>
	dial_width_html=340pt
</FILE>

<FILE name='CLKFROM' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='CLKGotoTagVisibility' type='SPECIALDESC'>
	dial_width_html=220pt
	ud_margin_html=0.63
</FILE>

<FILE name='CLKINV_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='CLKIN_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='CLKOUTV_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='CLKOUT_f' type='SPECIALDESC'>
	lr_margin_html=0.5
	dial_width_html=240pt
</FILE>

<FILE name='CLKSOMV_f' type='SPECIALDESC'>
	ud_margin_html=0.5
</FILE>

<FILE name='CLKSOM_f' type='SPECIALDESC'>
	lr_margin_html=0.5
</FILE>

<FILE name='CLOCK_c' type='SPECIALDESC'>
	dial_width_html=220pt
	super_width_html=100pt
</FILE>

<FILE name='CLOCK_f' type='SPECIALDESC'>
	dial_width_html=220pt
	super_width_html=100pt
</FILE>

<FILE name='CLR' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='CLR_f' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='CLSS' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='CLSS_f' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='CONST' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='CONST_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='CONST_m' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='CUMSUM' type='SPECIALDESC'>
	dial_width_html=360pt
</FILE>

<FILE name='CONVERT' type='SPECIALDESC'>
	dial_width_html=350pt
</FILE>

<FILE name='Capacitor' type='SPECIALDESC'>
	ud_margin_html=0.5
	dial_width_html=240pt
</FILE>

<FILE name='ConstantVoltage' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='DELAY_f' type='SPECIALDESC'>
	super_width_html=280pt
</FILE>

<FILE name='DEMUX' type='SPECIALDESC'>
	lr_margin_html=1.1
</FILE>

<FILE name='DFLIPFLOP' type='SPECIALDESC'>
	lr_margin_html=0.5
	super_width_html=260pt
</FILE>

<FILE name='DIFF_f' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='DLATCH' type='SPECIALDESC'>
	lr_margin_html=0.5
	super_width_html=240pt
</FILE>

<FILE name='DLR' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='DLR_f' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='DLSS' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='DLSS_f' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='DOLLAR' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='DOLLAR_f' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='DOLLAR_m' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='DemoBlocks_pal' type='SPECIALDESC'>
	scs_diagr_height_pal_html=50pt
</FILE>

<FILE name='ENDBLK' type='SPECIALDESC'>
	dial_width_html=260pt
	super_width_html=60pt
</FILE>

<FILE name='END_c' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='EVTGEN_f' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='EXPBLK_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='EXPBLK_m' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='EXTRACTBITS' type='SPECIALDESC'>
	dial_width_html=280pt
</FILE>

<FILE name='EXTRACTOR' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='EXTTRI' type='SPECIALDESC'>
	dial_width_html=350pt
</FILE>

<FILE name='Extract_Activation' type='SPECIALDESC'>
	super_width_html=110pt
</FILE>

<FILE name='FROM' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='FROMMO' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='GAINBLK' type='SPECIALDESC'>
	dial_width_html=340pt
</FILE>

<FILE name='GAINBLK_f' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='GAIN_f' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='GENSIN_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='GENSQR_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='GotoTagVisibility' type='SPECIALDESC'>
	dial_width_html=220pt
	ud_margin_html=0.63
</FILE>

<FILE name='GotoTagVisibilityMO' type='SPECIALDESC'>
	dial_width_html=220pt
	ud_margin_html=0.63
</FILE>

<FILE name='Gyrator' type='SPECIALDESC'>
	dial_width_html=200pt
</FILE>

<FILE name='HALT_f' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='INIMPL_f' type='SPECIALDESC'>
	lr_margin_html=0.5
	dial_width_html=240pt
</FILE>

<FILE name='INTEGRAL_f' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='INTMUL' type='SPECIALDESC'>
	dial_width_html=340pt
</FILE>

<FILE name='INTRP2BLK_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='INTRPLBLK_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='IN_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='IdealTransformer' type='SPECIALDESC'>
	dial_width_html=200pt
</FILE>

<FILE name='Inductor' type='SPECIALDESC'>
	ud_margin_html=0.6
	scale_blk_html=0.5
	dial_width_html=240pt
</FILE>

<FILE name='JKFLIPFLOP' type='SPECIALDESC'>
	lr_margin_html=.5
	dial_width_html=250pt
</FILE>

<FILE name='LOGBLK_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='LOGICAL_OP' type='SPECIALDESC'>
	dial_width_html=360pt
</FILE>

<FILE name='Lorentz_diagr' type='SPECIALDESC'>
scope_order=[2;1]
scope_caption=['(a) Time domain waveforms of state variables (x,y,z)';
               '(b) Trajectories in the phase plan (x,y,z)']
</FILE>

<FILE name='MATSUM' type='SPECIALDESC'>
	dial_width_html=340pt
</FILE>

<FILE name='MBLOCK' type='SPECIALDESC'>
	dial_width_html=280pt
>><<
num_param=1
val_param="""u1"""
exp_param='';
txt_param=[''
           '']
<<>>
</FILE>

<FILE name='MCLOCK_f' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='MEMORY_f' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='MFCLCK_f' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='MUX' type='SPECIALDESC'>
	lr_margin_html=.9
</FILE>

<FILE name='M_freq' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='NRMSOM_f' type='SPECIALDESC'>
	lr_margin_html=3
	dial_width_html=260pt
</FILE>

<FILE name='OUTIMPL_f' type='SPECIALDESC'>
	lr_margin_html=.5
	dial_width_html=240pt
</FILE>

<FILE name='OUT_f' type='SPECIALDESC'>
	lr_margin_html=0.5
	dial_width_html=240pt
</FILE>

<FILE name='PDE' type='SPECIALDESC'>
	scale_blk_html=1.2
	dial_width_html=290pt
</FILE>

<FILE name='PID' type='SPECIALDESC'>
	dial_width_html=240pt
	super_width_html=220pt
</FILE>

<FILE name='POWBLK_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='PROD_f' type='SPECIALDESC'>
	lr_margin_html=0.5
	dial_width_html=240pt
</FILE>

<FILE name='PuitsP' type='SPECIALDESC'>
	lr_margin_html=0.5
	dial_width_html=360pt
</FILE>

<FILE name='QUANT_f' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='RAMP' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='RAND_f' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='RATELIMITER' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='READAU_f' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='READC_f' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='RELATIONALOP' type='SPECIALDESC'>
	dial_width_html=360pt
</FILE>

<FILE name='RFILE' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='RFILE_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='Resistor' type='SPECIALDESC'>
	dial_width_html=240pt
	ud_margin_html=3
	scale_blk_html=0.4
</FILE>

<FILE name='SAT_f' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='SELECT_m' type='SPECIALDESC'>
	dial_width_html=320pt
</FILE>

<FILE name='SHIFT' type='SPECIALDESC'>
	dial_width_html=360pt
</FILE>

<FILE name='SRFLIPFLOP' type='SPECIALDESC'>
	lr_margin_html=0.5
	dial_width_html=260pt
</FILE>

<FILE name='STEP' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='STEP_FUNCTION' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='SUMMATION' type='SPECIALDESC'>
	dial_width_html=330pt
</FILE>

<FILE name='SUM_f' type='SPECIALDESC'>
	lr_margin_html=0.5
	dial_width_html=240pt
</FILE>

<FILE name='SWITCH2' type='SPECIALDESC'>
	dial_width_html=350pt
</FILE>

<FILE name='SWITCH2_m' type='SPECIALDESC'>
	dial_width_html=350pt
</FILE>

<FILE name='SWITCH_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='SampleCLK' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='SineVoltage' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='SourceP' type='SPECIALDESC'>
	lr_margin_html=0.5
	dial_width_html=360pt
</FILE>

<FILE name='Switch' type='SPECIALDESC'>
	ud_margin_html=3
	scale_blk_html=0.4
</FILE>

<FILE name='TCLSS' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='TCLSS_f' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='TEXT_f' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='TIME_DELAY' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='TKSCALE' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='TOWS_c' type='SPECIALDESC'>
	dial_width_html=280pt
</FILE>

<FILE name='Threshold_pal' type='SPECIALDESC'>
	scs_diagr_height_pal_html=50pt
</FILE>

<FILE name='TrigFun' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='VARIABLE_DELAY' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='VVsourceAC' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>

<FILE name='VanneReglante' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='VariableResistor' type='SPECIALDESC'>
	ud_margin_html=3
	scale_blk_html=0.4
</FILE>

<FILE name='VsourceAC' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='WFILE' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='WFILE_f' type='SPECIALDESC'>
	dial_width_html=240pt
</FILE>

<FILE name='WRITEAU_f' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='WRITEC_f' type='SPECIALDESC'>
	dial_width_html=260pt
</FILE>

<FILE name='ZCROSS_f' type='SPECIALDESC'>
	dial_width_html=220pt
</FILE>


</DATA>
